# Generated by Django 4.1.3 on 2023-03-10 10:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('articlesummaries', '0026_alter_articlesummary_area1_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='articlesummary',
            name='area1',
            field=models.CharField(choices=[('', 'Select Area...'), ('Bioenergy', 'Bioenergy'), ('Buildings', 'Buildings'), ('Digitalization', 'Digitalization'), ('Hydrogen', 'Hydrogen'), ('Industry', 'Industry'), ('MobilityandTraffic', 'Mobility and Traffic'), ('PowerGrids', 'Power Grids'), ('PowerStorage', 'Power Storage'), ('RenewableEnergies', 'Renewable Energies'), ('ResourceEfficiency', 'Resource Efficiency'), ('SectorCoupling', 'Sector Coupling'), ('SocietyIssues', 'Society Issues'), ('SystemAnalysis', 'System Analysis')], max_length=1024),
        ),
        migrations.AlterField(
            model_name='articlesummary',
            name='area2',
            field=models.CharField(blank=True, choices=[('', 'Select Area...'), ('Bioenergy', 'Bioenergy'), ('Buildings', 'Buildings'), ('Digitalization', 'Digitalization'), ('Hydrogen', 'Hydrogen'), ('Industry', 'Industry'), ('MobilityandTraffic', 'Mobility and Traffic'), ('PowerGrids', 'Power Grids'), ('PowerStorage', 'Power Storage'), ('RenewableEnergies', 'Renewable Energies'), ('ResourceEfficiency', 'Resource Efficiency'), ('SectorCoupling', 'Sector Coupling'), ('SocietyIssues', 'Society Issues'), ('SystemAnalysis', 'System Analysis')], max_length=1024),
        ),
        migrations.AlterField(
            model_name='articlesummary',
            name='area3',
            field=models.CharField(blank=True, choices=[('', 'Select Area...'), ('Bioenergy', 'Bioenergy'), ('Buildings', 'Buildings'), ('Digitalization', 'Digitalization'), ('Hydrogen', 'Hydrogen'), ('Industry', 'Industry'), ('MobilityandTraffic', 'Mobility and Traffic'), ('PowerGrids', 'Power Grids'), ('PowerStorage', 'Power Storage'), ('RenewableEnergies', 'Renewable Energies'), ('ResourceEfficiency', 'Resource Efficiency'), ('SectorCoupling', 'Sector Coupling'), ('SocietyIssues', 'Society Issues'), ('SystemAnalysis', 'System Analysis')], max_length=1024),
        ),
    ]
